* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}


:root {
  --maroon: #321E1E;
  --gold: #FFD700;
  --gold-col: #e9b545;
  --white: hsl(0, 0%, 100%);
  --WHITE: hsl(0, 0%, 100%);
  --BLACK: hsl(0, 0%, 0%);
  --black-90: hsl(0, 0%, 10%);
  --black-70: hsl(0, 0%, 30%);
  --black-alpha-40: hsla(0, 0%, 0%, 0.4);
  --yellow-light: hsl(44, 95%, 83%);
  --green-light: hsl(158, 68%, 75%);
  --red-light: hsl(0, 84%, 80%);
  --orange-light: hsl(22, 85%, 80%);
  --select-box-bg-color: hsl(0, 0%, 100%);
  --border-color-1: hsl(0, 0%, 90%);

}





html {
  overflow-x: hidden;
}
body {
  background-color: white;
  color: white;
  font-family: "Poppins", sans-serif;
  overflow: hidden;
}

/* logo section */

#header .logo img {
  padding: 0;
  margin: 0;
  /* max-height: 40px; */
  width: 168px;
  height: 60px;
}
@media only screen and (max-width: 767px) {

  #header .logo img {
    padding: 0;
    margin: 0;
    width: 100%;
    height: 80px;
  }

}
@media(max-width: 1200px) {
  .logo {
    max-height: none !important;
    margin-left: -40px;
    max-width: 100%;
  }

  .logo img {
    transform: scale(.9);
  }
}
@media (max-width: 35em) {
  #header .logo img {
    padding-left: 10px;
    margin: 0;
    width: 180px;
    height: 77px;
  }
}

/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
  position: static;
  /* margin-right: -150px; */

}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
  /* background-image: linear-gradient(to right,#321E1E,rgba(224, 164, 12, 0.6) ); */
  background-image: linear-gradient(to right, black, rgba(224, 164, 12, 0.6));
  border-radius: 8px;
  /* border: 1px solid goldenrod; */
  box-shadow: 0 0 10px 1px #e9b545;
  /* backdrop-filter: blur(10px); */
  /* width: 100%; */
}

.navbar li {
  position: relative;
  /* background: red; */
  padding: 0px;
  /* color: #321E1E; */

}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  /* justify-content: space-between; */
  padding: 8px 16px;
  margin-left: 10px;
  font-family: "Raleway", sans-serif;
  font-size: 16px;
  font-weight: 700;
  color: rgba(255, 255, 255, 0.815);
  /* color: #321E1E; */
  white-space: nowrap;
  transition: 0.3s;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: var(--gold-col);
  background-color: #321E1E;
  /* border-radius: 50px; */
  /* border: 2px solid var(--gold-col); */
  box-shadow: 0 0 5px 1px #e9b545;
  /* backdrop-filter: blur(5px); */

}




/**
  * Mobile Navigation 
  */
section#home {
  height: 100vh;
  display: grid;
  place-items: center;
}

/* h1 {
    font-size: 4rem;
  } */
#ham-menu {
  display: none;
}

nav ul.active {
  left: 0;
  /* width: 360px;
    position: fixed; */
}

#header {
  transition: all 0.5s;
  /* z-index: 997; */
  transition: all 0.5s;
  padding: 24px 0;
  /* background: rgba(103, 176, 209, 0.8); */
}

@media only screen and (max-width: 991px) {
  html {
    font-size: 56.25%;
  }

  header {
    padding: 2.2rem 5rem;
  }
  #header .logo img {
    padding: 0;
    margin: 0;
    width: 100%;
    height: 80px;
  }

  .navbar {
    margin-right: 20px;
  }

 

  #ham-menu {
    display: block;
    color: var(--gold-col);
    cursor: pointer;
  }

  nav #ham-menu {
    /* font-size: 3.2rem; */
    font-size: 30px;

  }



  .navbar ul {
    position: fixed;
    left: -200vw;
    margin-top: 10%;
    /* margin-top: 700px; */
    width: 100%;
    /* height: calc(100vh - 73.6px); */
    height: calc(100vh - 100px);
    display: flex;
    flex-direction: column;
    align-items: center;
    /* justify-content: space-around; */
    transition: 1s;
    gap: 0;
  }

  nav ul.active {
    top: 0px;
    left: 0;
    width: 80vw;
    position: fixed;
    /* background-color: red; */
    margin-top: 13%;
    height: auto;
}
}

@media screen and (max-width: 790px) {

  #header .logo img {
    padding: 0;
    margin: 0;
    width: 100%;
    height: 80px;
  }

  .navbar {
    margin-right: 20px;
  }

  html {
    font-size: 50%;
  }

  #ham-menu {
    display: block;
    color: var(--gold-col);
    cursor: pointer;
  }

  nav #ham-menu {
    /* font-size: 3.2rem; */
    font-size: 30px;
    /* margin: 0px 0px 0px -537px; */

  }



  .navbar ul {
    position: fixed;
    left: -200vw;
    margin-top: 50px;
    /* margin-top: 700px; */
    width: 100%;
    /* height: calc(100vh - 73.6px); */
    height: calc(100vh - 100px);
    display: flex;
    flex-direction: column;
    align-items: center;
    /* justify-content: space-around; */
    transition: 1s;
    gap: 0;
  }

  nav ul.active {
    left: 0px;
    width: 80vw;
    position: fixed;
    margin-top: 13%;
  }
  

}

@media only screen and (max-width: 575px) {
  html {
    font-size: 46.87%;
  }

  header {
    padding: 2rem 3rem
  }

  nav ul {
    top: 65.18px;
    height: calc(100vh - 65.18px);
  }

  .navbar ul {
    position: fixed; */
    /* left: -200vw; */
    /* margin-top: 50px; */
    /* margin-top: 700px; */
    /* width: 100%; */
    /* height: calc(100vh - 73.6px); */
    height: calc(100vh - 100px);
    display: flex;
    flex-direction: column;
    align-items: center;
    /* justify-content: space-around; */
    transition: 1s;
    gap: 0;
    width: 100;
   margin-top: 50px;
    left: -200vh;
  }

  nav ul.active {
    left: 0px;
    /* width: 100%; */
    position: fixed;
    margin-top: 10%;
    /* margin-left: 12px; */
    width: 80vw;
  
  }
  
}


@media (max-width: 35em) {
  #header .logo img {
      padding-left: 38px;
      margin: 0;
      width: 176px;
      height: 53px;
  }
}
/* nav end */
/* card section */





/* SocialMediaIcons Section CSS Start Here */

.SocialMediaIcons-container{
  padding: 0px;
  margin: 0px;
  position: fixed;
  right: -130px;
  top: 130px;
  width: 210px;
  z-index: 1100;
}

.SocialMediaIcons-container .container-menu li{
  list-style-type: none;
  background-color: #e9b545;
  color: #fff;
  height: 43px;
  padding: 0px;
  margin: 0px 0px 5px 0px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  cursor: pointer;
}

.SocialMediaIcons-container .container-menu li:hover{
  margin-left: -115px;
}
.SocialMediaIcons-container .container-menu li img{
  float: left;
  margin: 5px 12px;
  border-radius: 10px;
  width: auto;
}
.SocialMediaIcons-container .container-menu li:nth-child(1){
  background-color: rgb(75, 136, 222);
  border-radius: 5px;
}
.SocialMediaIcons-container .container-menu li:nth-child(2){
  background: linear-gradient(rgb(222, 75, 180),rgb(200, 0, 255),white);
  border-radius: 5px;
}
.SocialMediaIcons-container .container-menu li:nth-child(3){
  background-color: rgb(23, 27, 141);
  border-radius: 5px;
}
.SocialMediaIcons-container .container-menu li:nth-child(4){
  background-color: rgb(32, 240, 122);
  border-radius: 5px;
}
.SocialMediaIcons-container .container-menu li:nth-child(5){
  background: linear-gradient(rgb(227, 29, 19),white);
  border-radius: 5px;
}
.SocialMediaIcons-container .container-menu li p{
  padding-top: 5px;
  margin: 0px;
  line-height: 16px;
  font-size: 14px;
  font-family: sans-serif;
}

.SocialMediaIcons-container .container-menu li p a{
  text-decoration: none;
  color: #fff;
}
.SocialMediaIcons-container .container-menu li p a:hover{
  text-decoration: underline !important;

}

/* SocialMediaIcons Section CSS END Here */

/* First Section CSS Start Here */
.firstSection {
  background-color: gray;
  height: 60vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.firstSection-cntainer-header #element {
  font-size: 3rem;
  font-weight: 600;
}

#element {
  color: goldenrod;
  position: relative;
}

#particles-js {
  background-color: rgb(30, 30, 31);
  width: 100%;
  height: 60vh;
  z-index: 0;
  position: relative;
}



/* Filter galery */
.filterGalery{
  text-align: center;
}
.portfolio-item {
  display: inline-block;
  margin: 10px;
  opacity: 1;
  transition: opacity 0.5s ease-in-out;
}

.portfolio-item.hide{
  opacity: 0;
  transition: opacity 0.5s ease-in-out;
}

.portfolio-item img {
  width: 300px;
  height: 200px;
  object-fit: cover;
}
#filter-buttons{
  /* background-color: red; */
  padding: 20px 0;
}
#filter-buttons button{
  width: 10%;
  padding: 10px 0;
  font-size: 1rem;
  font-weight: bold;
  border-radius: 50px;
  cursor: pointer;
  background: rgba(244, 210, 13, 0.8);
  transition: cubic-bezier(.4s);
  border: 1px solid goldenrod;
  box-shadow: 10px 10px 10px -1px rgba(0,0,0,0.4);
}
#filter-buttons button:hover{
  transform: scaleX(1) rotate(7deg);
  transition: all .3s ease;
  background: black;
  color: #fff;
  outline: none;
}

/* Second Section css start here */
.secondSection{
  width: 100%;
  height: auto;
  background: rgba(251, 222, 60, 0.3);
  opacity: .9;
}
.sectionHeading{
  text-align: center;
}

.priceSection{
  /* display: flex; */
  justify-content: center;
  align-items: center;
  color: #000;
}

.pric-card{
  max-width: 300px;
  background-color: #fff;
  padding: 20px;
  margin: 30px 15px;
  border-radius: 10px;
  box-shadow: 10px 10px 10px -1px rgba(10,99,169,0.16), 3px 3px 10px -1px rgba(255,255,255,0.7);
}
.pric-card h3{
  margin-bottom: 15px;
}
.pric-card h1{
  margin-bottom: 10px;
  color: rgba(0,0,0,1);
  font-size: 2.5rem;
}
.pric-card h1 span{
  font-size: 15px;
  color: rgba(0,0,0,0.7);
}
.pric-card ul{
  list-style: none;
 padding: 0;
 margin: 0;
}
.pric-card ul li{
  line-height: 3;
  color: rgba(0,0,0,0.9);
}
.pric-card ul li i{
  margin-right: 10px;
  color: rgba(0,0,0,0.4);
}
.pric-card a{
  margin: 20px 0;
  text-align: center;
  display: block;
  text-decoration: none;
  border: 1px solid blue;
  color: blue;
  padding: 10px;
  font-weight: bold;
  transition: 0.4s;
  border-radius: 5px;
  cursor: pointer;
  box-shadow: 5px 8px 8px -1px rgba(37, 13, 199, 0.16), 3px 3px 10px -1px rgba(37, 13, 199, 0.16);

}
.pric-card a:hover{
  background-color: gold;
  color: aliceblue;
}

/* RESPONSIVE SECTION CSS STARTS FROM HERE */

@media screen and (max-width: 64em) {
  
  #particles-js{
    height: 40vh;
  }
  .firstSection {
    height: 40vh;
  }
  .firstSection-cntainer-header #element{
    font-size: 1rem;
  }
  .SocialMediaIcons-container .container-menu{
    padding-left: 4rem;
    margin-top: -32px;
   
  }

  
}

@media(max-width:600px)
{
  .mobilesocial{
    margin: 0px 0px 0px 0px;
  }
}
@media screen and (max-width: 48em) {
  
  #particles-js{
    height: 40vh;
  }
  .firstSection {
    height: 40vh;
  }
  .pric-card{
    max-width: 100%;
   }
   
}

@media screen and (max-width: 35em) {
  
  #particles-js{
    height: 40vh;
  }
  .firstSection {
    height: 40vh;
  }
  .pric-card{
    max-width: 100%;
   }

}



/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  font-size: 13px;
  background: black;
  color: white;
}


#footer .footer-top {
  padding: 60px 0 30px 0;
  /* background: #fff; */
  background: linear-gradient(to right, rgb(0, 0, 0, 0.9), rgba(98, 97, 97, 0.9) 100%);
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-top .footer-logo img {
  width: 200px;
  height: 80px;
  margin-left: 0px;
  margin-top: -20px;
}

#footer .footer-top .footer-contact h3 {
  font-size: 28px;
  margin: 0 0 10px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  text-transform: uppercase;
  font-weight: 600;
  /* color: #fc0; */
}

#footer .footer-top .footer-contact p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Jost", sans-serif;
  color: white;
  /* color: var(--gold-col); */
}

#footer .footer-top h4 {
  font-size: 20px;
  font-weight: bold;
  color:white;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  /* color: #47b2e4; */
  color: white;
  font-size: 18px;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  /* display: flex; */
  align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: white;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
  text-decoration: none;
  color: var(--gold-col);
}

#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: var(--gold-col);
  /* color:var(--maroon); */
  color: black;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

/* #footer .footer-top .social-links a i{
  color: black;
} */

#footer .footer-top .social-links a:hover {

  background: black;
  color: var(--gold-col);
  padding: 5px;
  /* border-radius: 50%; */
  text-decoration: none;


  font-size: 18px;
  display: inline-block;
  line-height: 1;
  padding: 8px 0;
  /* margin-right: 4px; */
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .footer-bottom {
  padding-top: 30px;
  padding-bottom: 30px;
  color: var(--gold-col);

}

#footer .copyright {
  /* float: left; */
  /* text-align: center; */

}

#footer .copyright a {

  font-size: 18px;
  text-transform: capitalize;
  font-weight: 600;
  color: var(--gold-col);
  /* text-shadow: #C07F00; */
  text-decoration: none;
  /* background: #c080008e; */
  padding: 5px;
}

#footer .credits {
  /* float: right; */
  font-size: 13px;
}

#footer .credits a {
  transition: 0.3s;
}

@media (max-width: 768px) {
  #footer .footer-bottom {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  #footer .copyright,
  #footer .credits {
    text-align: center;
    float: none;
  }

  #footer .credits {
    padding-top: 4px;
  }
}
.row .col-lg-3 .card img{
  height: 200px;
  width: 100%;
  padding-right: 23px;

}







/* whatsapp integration css  */

.whatsapp_float {
  position: fixed;
  width: 15%;
  height: 60px;
  bottom: 40px;
  right: 40px;
  background-color: #25d366;
  color: #fff;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  box-shadow: 2px 2px 3px #999;
  z-index: 100;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
}

.whatsapp_float span{
  font-size: 1rem;
  text-decoration: none;
  color: #fff;
  font-weight: 500;
  font-family: sans-serif;
  padding-left: 10px;
}

.whatsapp_float .msg-alrt{
  background-color: red;
 width: 18%;
 height: auto;
 border-radius: 100px;
 text-align: center;
 position: absolute;
 top: -13px;
 right: 0;
 
}

.whatsapp_float .msg-alrt h4{
  margin: 0;
  font-size: 1.2rem;
  padding: 5px;
  
}

/* for mobile */
@media screen and (max-width: 767px){
  .whatsapp-icon {
    /* margin-top: 10px; */
  }
  .whatsapp_float {
    width: 35%;
    height: 45px;
    bottom: 10px;
    right: 10px;
    font-size: 22px;
    display: flex;
    justify-content: center;
    align-items: center;
    /*margin: 0px 544px 0px 0px;*/
  }

  .whatsapp_float span{
    font-size: 1.5rem;
    text-decoration: none;
    color: #fff;
    font-weight: 500;
    font-family: sans-serif;
    padding-left: 5px;
  }
}

.service-item rounded {
  background: linear-gradient(rgba(15, 66, 41, .6), rgba(15, 66, 41, .6)), url(../logbounimg/Logbounabout.jpg) center center no-repeat;
  background-size: cover;
}





.inner{
  margin: -53px 0px 0px 0px;
 height: 488px;
                          
 line-height: 1;
}
.inner01{
  margin: -53px 0px 0px 0px;
 height: 488px;
                          
 line-height: 1.5;
}


/* contact page add */
/* Google Font CDN Link */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');
/* *{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins" , sans-serif;
} */
.body11{
  min-height: 50vh;
  width: 100%;
  background: #c8e8e9;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 460px;
  padding: 100px;
 
}
.container{
  /* width: 85%; */
  /* background: #fff; */
  /* border-radius: 6px; */
  /* padding: 20px 60px 30px 40px; */
  /* box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2); */
 
}
.container .content{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.container .content .left-side{
  width: 25%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-top: 15px;
  position: relative;
}
.content .left-side::before{
  content: '';
  position: absolute;
  height: 70%;
  width: 2px;
  right: -15px;
  top: 50%;
  transform: translateY(-50%);
  background: #afafb6;
}
.content .left-side .details{
  margin: 14px;
  text-align: center;
}
.content .left-side .details i{
  font-size: 30px;
  color: #3e2093;
  margin-bottom: 10px;
}
.content .left-side .details .topic{
  font-size: 18px;
  font-weight: 500;
}
.content .left-side .details .text-one, .content .left-side .details .text-two {
  font-size: 14px;
  color: #000000;
  font-family: Oxanium, sans-serif;
}
.container .content .right-side{
  width: 75%;
  margin-left: 75px;
}
.content .right-side .topic-text{
  font-size: 23px;
  font-weight: 600;
  color: #3e2093;
  font-family: Oxanium, sans-serif;
}
.right-side .input-box{
  height: 50px;
  width: 100%;
  margin: 12px 0;
}
.right-side .input-box input,
.right-side .input-box textarea{
  height: 100%;
  width: 100%;
  border: none;
  outline: none;
  font-size: 16px;
  background: #F0F1F8;
  border-radius: 6px;
  padding: 0 15px;
  resize: none;
}
.right-side .message-box{
  min-height: 110px;
}
.right-side .input-box textarea{
  padding-top: 6px;
}
.right-side .button{
  display: inline-block;
  margin-top: 12px;
}
.right-side .button button{
  color: #fff;
  font-size: 18px;
  outline: none;
  border: none;
  padding: 8px 16px;
  border-radius: 6px;
  background: #3e2093;
  cursor: pointer;
  transition: all 0.3s ease;
}
.button input[type="button"]:hover{
  background: #5029bc;
}

@media (max-width: 950px) {
  /* .container{
    width: 90%;
    padding: 30px 40px 40px 35px ;
  } */
  .container .content .right-side{
   width: 75%;
   margin-left: 55px;
}
}
@media (max-width: 820px) {
 
  .container .content{
    flex-direction: column-reverse;
  }
 .container .content .left-side{
   width: 100%;
   flex-direction: row;
   margin-top: 40px;
   justify-content: center;
   flex-wrap: wrap;
 }
 .container .content .left-side::before{
   display: none;
 }
 .container .content .right-side{
   width: 100%;
   margin-left: 0;
 }
}








/* whatsapp integration css  */

.whatsapp_float {
  position: fixed;
  width: 15%;
  height: 60px;
  bottom: 40px;
  right: 40px;
  background-color: #25d366;
  color: #fff;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  box-shadow: 2px 2px 3px #999;
  z-index: 100;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
}

.whatsapp_float span{
  font-size: 1rem;
  text-decoration: none;
  color: #fff;
  font-weight: 500;
  font-family: sans-serif;
  padding-left: 10px;
}

.whatsapp_float .msg-alrt{
  background-color: red;
 width: 18%;
 height: auto;
 border-radius: 100px;
 text-align: center;
 position: absolute;
 top: -13px;
 right: 0;
 
}

.whatsapp_float .msg-alrt h4{
  margin: 0;
  font-size: 1rem;
  padding: 5px;
  
}

/* for mobile */
@media screen and (max-width: 767px){
  .whatsapp-icon {
    /* margin-top: 10px; */
  }
  .whatsapp_float {
    width: 54%;
    height: 45px;
    bottom: 10px;
    right: 10px;
    font-size: 22px;

  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  }

  .whatsapp_float span{
    font-size: 1rem;
    text-decoration: none;
    color: #fff;
    font-weight: 500;
    font-family: sans-serif;
    padding-left: 5px;
  }
}


/* button */
.glow-on-hover {
  width: 120px;
  height: 50px;
  border: none;
  outline: none;
  color: #fff;
  background:#3e2093;
  cursor: pointer;
  position: relative;
  z-index: 0;
  border-radius: 10px;
}

.glow-on-hover:before {
  content: '';
  background: linear-gradient(45deg, #ff0000, #ff7300, #fffb00, #48ff00, #00ffd5, #002bff, #7a00ff, #ff00c8, #ff0000);
  position: absolute;
  top: -2px;
  left:-2px;
  background-size: 400%;
  z-index: -1;
  filter: blur(5px);
  width: calc(100% + 4px);
  height: calc(100% + 4px);
  animation: glowing 20s linear infinite;
  opacity: 0;
  transition: opacity .3s ease-in-out;
  border-radius: 10px;
}

.glow-on-hover:active {
  color: #000
}

.glow-on-hover:active:after {
  background: transparent;
}

.glow-on-hover:hover:before {
  opacity: 1;
}

.glow-on-hover:after {
  z-index: -1;
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: #111;
  left: 0;
  top: 0;
  border-radius: 10px;
}

@keyframes glowing {
  0% { background-position: 0 0; }
  50% { background-position: 400% 0; }
  100% { background-position: 0 0; }
}
.right-side{

 
  background-image: linear-gradient(to left, #00d3ff, #21c5e0, #38b6c2, #48a7a7, #52978f);
    padding: 40px;
    width: 45%;
    padding-bottom: 20px;
    padding-top: 20px;

  
}
.right-side .control-group{
  position: relative;
  width: 100%;
  margin-top: 10px;
}
.right-side .control-group input,
.right-side .control-group textarea{
  width: 100%;
  padding: 5px 0;
  font-size: 16px;
  margin: 10px 0;
  border: none;
  border-bottom: 2px solid #333;
  outline: none;
  resize: none;
  font-family: Oxanium, sans-serif;
}

.right-side .control-group span {
  position: absolute;
  left: 0;
  padding: 5px 0;
  font-size: 16px;
  margin: 10px 0;
  pointer-events: none;
  transition: 0.5s;
  color: #666;
}

.right-side .control-group input:focus ~ span,
.contact-form .input-box textarea:focus ~ span{
  color: #e91e63;
  font-size: 12px;
  transform: translateY(-20px);
}

.right-side .control-group input[type="submit"]
{
  width: 100%;
  background: #00bcd4;
  color: #FFF;
  border: none;
  cursor: pointer;
  padding: 10px;
  font-size: 18px;
  border: 1px solid #00bcd4;
  transition: 0.5s;
}

.right-side .control-group input[type="submit"]:hover
{
  background: #FFF;
  color: #00bcd4;
}




/* New Contact Changes */
/* .contactfooter{
  margin-top: 1900px;
  margin-left: -1391px;
    width: 2057px;
}
.contactch1{
  margin-top: -2133px;
}
.contactch2{
  margin: -120px 0px 0px 360px;
 
}
.contactch3{
  width: 1000px;
} */
/* .contactch4{
  margin-top: -800px;
} */



/* @media(max-width:600px){
  .contactch1mob{
    margin-top: -3398px;
  }
  .contactch3mob{
    width: 398px;
  }
  .contactch2mob{
    margin: -1412px 0px 0px 1px;
  }
  .contactfootermob{
    margin-top: 1912px;
    margin-left: -410px;
    width: 469px;
  }
} */


@media(max-width:600px){
  .body11{
    margin: 368px 0px -485px 0px;
    padding: 0px;
  }
  .footerbottom1{
    margin-bottom: 0px;
  }
  .mt1{
    margin-top: -32px;
  }
}


/* Iso logo (In footer) */
/* .iso {
  width: 170px;
  height: 170px;
  margin: 10px 0px 0px 0px;
} */
/* Iso footer end */

/* Navbar Design in mobile response Start */
@media only screen and (max-width: 575px) {
  #nav-bar li .nav-link {
    background: linear-gradient(to right, #543800, #38301e);
    width: 79vw;
    height: 50px;
    border: none;
    font-size: 1.3rem;
    color: white;
    cursor: pointer;
    border-radius: 0 25px;
    position: relative;
    transition: all .6s;
    margin: 0px 0px 8px 0px;
    display: flex;
    justify-content: center;
    border: 3px solid white;
}
  #nav-bar li .nav-link:hover{
    border-radius: 25px 0;
  }
  #nav-bar li .nav-link::before{
    content: '';
	position: absolute;
	top: 0;
	left: 0;
	background: linear-gradient(to right, #240b36, #543800);
	width: 100%;
	height: 100%;
	/* filter: blur(22px); */
	transform: scale(0.9, 0.8) translateY(20px);
	z-index: -1;
	opacity: 0;
	transition: all 0.6s;
  margin: 0px 0px 2px 0px;
  }
  #nav-bar li .nav-link:hover::before{
    opacity: 1;
  }
}

@media only screen and (max-width: 550px) {
  .navbar ul {
    position: fixed;
    left: -200vw;
    margin-top: 50px;
    /* margin-top: 700px; */
    width: 100%;
    /* height: calc(100vh - 73.6px); */
    height: calc(100vh - 100px);
    display: flex;
    flex-direction: column;
    align-items: center;
    /* justify-content: space-around; */
    transition: 1s;
    gap: 0;
    height: auto;
    width: 80vw;
    /* margin: 40px 0px 0px 88px; */
    padding: 9px;
}
}
/* Navbar Design in mobile response End */






/* New Dropdown Start */
/* New Add */
.dropdown-menu {
  display: none; /* Hide dropdown by default */
  position: absolute;
  background-color: #fff; /* Background color */
  border: 7px solid #e9b545 !important; /* Border */
  z-index: 1000; /* Positioning */
}

.dropdown:hover .dropdown-menu {
  display: block; /* Show dropdown on hover */
}

/* Set dropdown menu width to 80% of the screen */
.dropdown-menu {
  position: fixed !important; 
  width: 70vw; /* 80% of the viewport width */
  /* left: auto;
  right: auto;  */
  display: grid ;
  /* grid-template-columns: 1fr 1fr 1fr 1fr; */
  gap: 20px;
}

/* Optional: Adjust dropdown item styles if needed */
.dropdown-item {
  width: 100%; /* Ensure dropdown items take full width of the dropdown */
}
.posabs123{
  display: flex;
  justify-content: center;
  position: absolute;
}
.dropdown:hover .dropdown-menu {
  display: grid;
  padding: 20px;
  width: 97%;
  left: 0;
  margin: 0px 20px;
}
.dropdown1:hover .dropdown-menu {
  display: contents;
  /* padding: 0px; */
  width: auto;
  max-height: 400px;
  /* overflow-x: scroll; */
  margin: 0px ;
}


.dropdown1 .dropdown-menu.show {
  display: none; /* Show when active */
}



.dropdown-menu {
  display: none; /* Hide by default */
  /* max-height: 400px; */
  /* overflow-y: auto; Enable scrolling */
  margin: 0; /* Remove margin */
}
.dropdown-menu.show {
  display: block; /* Show when active */
}



/* New */
.dropdown-buttons {
  display: flex;
  flex-direction: column;
  width: 23%;
}

.dropdown-button {
  background: transparent;
  border: none;
  cursor: pointer;
  padding: 10px;
  text-align: left;
}

.dropdown-button.active {
  background-color: #007bff; /* Change this color as needed */
  color: white;
}

.dropdown-item-group {
  display: none;
}

.dropdown-item-group.active1 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  color: var(--gold-col);
  row-gap: 66px;
}
.dropdown:hover .dropdown-menu{
  display: none;
}
@media(min-width:968px){
  .dropdown:hover .dropdown-menu {
    display: flex;
    padding: 30px 20px;
    width: 97%;
    left: 0;
    margin: 0px 20px;
    z-index: 999;
    /* display: block; */
    /* max-height: 90vh;
        overflow-y: scroll; */
  }
}
.dropdown-button {
  color: black;
  font-size: 20px;
  font-weight: 700;
  position: relative; /* Positioning context for ::after */
  margin-bottom: 5px;
}
.dropdown-button:hover {
  color: var(--gold-col);
}
.dropdown-button::after {
  content: ''; /* Required for ::after to display */
  position: absolute; /* Position it relative to the button */
  left: 0;
  right: 0;
  bottom: 4px; /* Adjust this value to create space below the button */
  height: 1px; /* Set height for the "line" */
  background-color: #ccc; /* Set color for the line */
}

.dropdown-button:last-child::after {
  display: none; /* Hide the line for the last button */
}

@media(max-width:992px){
  /* CSS rules for tablet devices */
  .dropdown-menu {
    display: grid ;
    grid-template-columns: 1fr 1fr 1fr !important;
    gap: 20px;
  }
  .dropdown1 .dropdown-menu.show {
    display: none;
}
.dropdown1:hover .dropdown-menu {
    display: contents;
    /* padding: 0px; */
    width: auto;
    max-height: 400px;
    /* overflow-x: scroll; */
    margin: 0px;
}
.dropdown-item {
  color: #ffffff !important;
}
}
@media (min-width: 1023px) and (max-width: 1366px)  {
  /* CSS rules for tablet devices */
  .dropdown-menu {
    display: grid ;
    grid-template-columns: 1fr 1fr 1fr !important;
    gap: 20px;
  }
}



/* Social Media Start */
.Social-media{
  display: flex;
  justify-content: center;
}
.Social-media a{
  display: flex;
    background: #fff;
    height: 39px;
    width: 35px;
    margin: 15px 9px;
    border-radius: 8px;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    box-shadow: 6px 6px 10px -1px rgba(0, 124, 196, 0.15), -6px -6px 10px -1px rgba(255, 255, 255, 0.7);
    border: 1px solid rgba(0, 124, 196, 0);
    transition: transform 0.5s;
    padding: 0px 8px;
}
.Social-media a i{
  font-size: 22px;
  color:var(--gold-col);
  transition: transform 0.5s;
}
.Social-media a:hover{
  box-shadow:inset 4px 4px 6px -2px rgba(0,0,0,0.2),
              inset -4px -4px 6px -1px rgba(255,255,255,0.7),
                    -0.5px -0.5px 0px -1px rgba(255,255,255,1),
                    0.5px 0.5px 0px rgba(0,0,0,0.15),
                    0px 12px 10px -10px rgba(0,0,0,0.05);
  border: 1px solid rgba(0, 124, 196, 0.1);
  transform: translateY(2px);
}
.Social-media a:hover i{
  transform: scale(0.90);
}
.Social-media a:hover .fa-facebook{
  color: #3b5998;
}
.Social-media a:hover .fa-twitter{
  color: #00acee;
}
.Social-media a:hover .fa-whatsapp{
  color: #4fce5d;
}
.Social-media a:hover .fa-instagram{
  color: #f14843;
}
.Social-media a:hover .fa-youtube{
  color: #f00;
}
/* Social Media End */

.footer-links .strong-footer{
  line-height: 23px;
}
/* .footer-links{
  border-right: 1px solid #d0d0ce;
} */

.disflex22{
  display: flex;
  column-gap: 10px;
}
.disflex22 img{
  width: 33%;
}
.footer-middle-menu{
  border-top: 1px solid #d0d0ce;
  margin-top: 30px;
  text-align: center;
}
.footer-middle-menu ul{
  padding-top: 20px;
}
.footer-middle-menu ul li a{
  border-right: 1px solid #d0d0ce;
  padding: 0 10px;
  color: white;
  text-decoration: none;
  font-size: 13px;
  font-family: Oxanium, sans-serif;
}
.footer-middle-menu ul li{
  display: inline-block;
  font-size: 13px;
}
.credits p{
  color: white;
  margin-top: 8px;
  text-align: justify;
  font-size: 13px;
}


/* Dropdown */
/* .dropdown-submenu {
  position: relative;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -1px;
} */

/* Custom styles for the multi-level dropdown */
/* New */
.dropdown-menu{
  position: relative;
}

  .dropdown-submenu {
    position: relative;
  }
  
  .dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -1px;
  }

.dropdown-menu.show {
  display: contents !important;
}


@media only screen and (max-width: 575px) {
  nav ul.active {
    left: inherit;
    width: 100vw;
    position: absolute;
    margin-top: 50PX;
    right: 0px;
}
}
.totalwid{
  display: flex;
}
.left-side-bar {
  display: flex;
  flex-direction: column;
  width: 23%;
  padding-right: 30px;
  border-right: 3px solid #e9b545 !important;
}
.right-side-bar {
  width: 75%;
}

.left-side-bar h4, .right-side-bar h4{
  font-size: 19px;
  font-weight: 700;
}
.right-side-bar a {
  font-family: Oxanium, sans-serif;
  margin-right: 0px;
  padding: 2px 0px;
  font-weight: 500;
  transition: transform 0.5s ease, font-weight 0.5s ease, text-decoration 0.5s ease; /* Smooth transition for transform, font-weight, and text-decoration */
}

.right-side-bar a:hover {
  transform: translateX(10px) scale(1.05); /* Move slightly to the right and scale up */
  text-decoration: underline;
  font-weight: 700;
  box-shadow: none !important;
}

.right-side-bar a i{
  margin-right: 10px;
}

.dropdown-iconsize{
  width:10%;
  margin-right: 10px;
}
.dropdown-item:focus, .dropdown-item:hover{
  background-color: transparent !important;
}
/* Default styles */
.dropdown-submenu .dropdown-menu {
  display: none; /* Hidden by default */
  transition: all 0.3s ease;
}

/* Style when sub-dropdown is opened */
.dropdown-menu.show .dropdown-submenu {
  display: block;
    border-bottom: 2px solid rgb(255 255 255 / 30%);
    background: black;
}

/* Change the color of the clicked sub-dropdown */
.dropdown-submenu > a.active {
  color: #916711 !important; /* Change the color to blue */
  font-weight: 700;
}
.dropdown-item.active, .dropdown-item:active {
  color: var(--bs-dropdown-link-active-color);
  text-decoration: none;
  background-color: transparent !important;
}
.fixed-top {
  position: absolute !important;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1030;
}
.dropdown-iconsizemob{
  width: 7%;
  margin-right: 10px;
}

@media(max-width:768px){
  .dropdown-item{
    width: 76vw !important;
    font-size: 13px !important;
  }
  .fontmob li a{
    font-size: 10px !important;
    padding: 2px 16px;
  }
  .disflex22 img {
    width: 27%;
}
  .Social-media {
    display: flex;
    justify-content: left;
}
}




.dropdown-item {
  color: #000 !important;
}

@media (max-width: 992px) {
  .dropdown-item {
      color: #fff !important;
  }
  .credits p {
    color: white;
    margin-top: 8px;
    text-align: justify;
    font-size: 0.8em;
}
}
/* New Dropdown End */

#footer .footer-top .footer-links ul a {
  color: #fff;
  transition: .3s;
  display: inline-block;
  line-height: 21.2px;
  font-family: Oxanium, sans-serif;
  text-decoration: none;
  font-size: 13px;
}
body{
  font-family: Oxanium, sans-serif;
}

#footer .copyright, #footer .footer-top .footer-contact p, #footer .footer-top h4, .btn .btn-primary, .footer-links p, .pricing-card .features li, .pricing-card .heading p {
  font-family: Oxanium, sans-serif;
}
p {
  margin-top: 0;
  margin-bottom: 1rem;
  font-family: Oxanium, sans-serif;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: .5rem;
  font-weight: 500;
  line-height: 1.2;
  color: var(--bs-heading-color, inherit);
  font-family: Oxanium, sans-serif;
}

.dropdown-item:hover {
  box-shadow: none !important;
  cursor: pointer;
}
@media only screen and (max-width: 575px) {
  header {
      padding: 2rem 0rem;
  }
}


/* nav ul.active {
  left: 0;
} */
@media only screen and (max-width: 991px) {
  
  #nav-bar li .nav-link {
    background: linear-gradient(to right, #543800, #38301e);
    width: 79vw;
    height: 50px;
    border: 3px solid #fff;
    font-size: 1.6em;
    color: #fff;
    cursor: pointer;
    border-radius: 0 25px;
    position: relative;
    transition: .6s;
    margin: 0 0 8px;
    display: flex;
    justify-content: center;
}
}

p {
  margin-top: 0;
  margin-bottom: 1rem;
  font-family: Oxanium, sans-serif;
}
[type=button]:not(:disabled), [type=reset]:not(:disabled), [type=submit]:not(:disabled), button:not(:disabled) {
  cursor: pointer;
  font-family: Oxanium, sans-serif;
}


/* New Changes Made By BS */
.contactussec{
  padding: 30px 20px;
}
.kk{
 display: flex;
 justify-content: center;
 text-align: center;
 margin-bottom: 40px;
}
.formcontact{
  padding: 40px;
  background-image: linear-gradient(to left, #00d3ff, #21c5e0, #38b6c2, #48a7a7, #52978f);
}
.kk i{
  font-size: 28px;
  color: goldenrod;
}
.kk .topic{
  font-size: 20px;
  font-weight: 700;
}
.borderright{
  border-right: 2px solid;
}
.bgback{
  background-color: #c8e8e9;
}


a {
  color: #fff;
  letter-spacing: 0;
  /*cursor: none;*/
  font-size: 18px;
  line-height: 28px;
  text-decoration: none;
}

#footer .copyright, #footer .footer-top .footer-contact p, #footer .footer-top h4, .btn .btn-primary, .footer-links p, .navbar a, .navbar a:focus, .pricing-card .features li, .pricing-card .heading p {
  font-family: Oxanium, sans-serif;
}
 body{
  font-family: Oxanium, sans-serif !important;
 }
 @media (min-width: 768px) and (max-width: 991.98px) {
  /* CSS rules for tablet devices */
  .Social-media {
    display: flex;
    justify-content: left;
}
}


/* New */
@media (min-width: 968px) {
  .dropdown-about:hover .dropdown-menu {
    position: absolute !important;
    width: auto;
    left: 0;
  }
}



/* cookies  */
/* Unique Accept Cookies Styling Start */
.unique-cookie-popup {
  display: none; /* Hidden by default */
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: #536576;
  color: white;
  padding: 15px;
  z-index: 9999;
}

.unique-cookie-container {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

.unique-cookie-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.unique-cookie-content {
  flex: 1 1 75%;
}

.unique-cookie-font p {
  color: white;
  font-size: 18px;
  text-align: justify;
  margin: 0;
}

.unique-text-link {
  color: #ffd700;
  text-decoration: underline;
}

.unique-cookie-buttons {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
}


.unique-cookie-btn {
  min-width: 10rem;
  padding: 10px 20px;
  font-size: 16px;
  border: none;
  cursor: pointer;
  border-radius: 5px;
}

.accept-all-btn {
  background-color: #28a745;
  color: white;
}

.essential-btn {
  background-color: #17a2b8;
  color: white;
}

.decline-btn {
  background-color: #dc3545;
  color: white;
}



@media (max-width: 600px) {
  .unique-cookie-buttons {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
}
  .unique-cookie-font p {
      line-height: 1.6rem;
      font-size: 8px !important;
  }

  .unique-cookie-btn {
      /* font-size: 14px; */
      font-size: 1rem ;
  }
  .unique-cookie-btn {
    min-width: 8rem;
    padding: 6px 12px !important;
    border: none;
    cursor: pointer;
    border-radius: 5px;
}
.unique-cookie-popup h1 {
    font-size: calc(1.5rem + 1vw);
}
.unique-text-link {
  color: #ffd700;
  text-decoration: underline;
  font-size: 8px;
}

}

@media only screen and (min-width: 601px) and (max-width: 1100px) {
  .unique-cookie-buttons {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
}
  .unique-cookie-font p {
      font-size: 16px;
  }

  .unique-cookie-btn {
      font-size: 15px;
  }
}
/* Unique Accept Cookies Styling End */



/* Pop up form */
#popup-container {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /* background-color: rgba(0, 0, 0, 0.5); */
  z-index: 9999;
}

#popup-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #fff;
  padding: 20px;
  border-radius: 15px;
  border: 5px solid goldenrod;
  box-shadow: 10px 7px 10px 7px rgb(126 108 65);
}

#close-popup {
  position: absolute;
  top: 1px;
  right: 13px;
  cursor: pointer;
  /* width: 16px; */
  font-size: 28px;
  z-index: 99999;
}

#popup-form input[type="email"] {
  width: 100%;
  padding: 10px;
  margin-bottom: 10px;
  border-radius: 5px;
  border: 1px solid #ccc;
}

#popup-form button {
  padding: 10px 20px;
  /* background-color: #007bff; */
  color: #fff;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}
.formpop input{
  margin-bottom: 10px;
}
.popupimg{
  width: 300px;
  height: 271px;
  margin: -18px 34px 0px -65px;
}

.main-button-gradient button {
  font-size: 13px;
  color: #fff;
  /* background: rgb(219, 138, 222); */
  background: linear-gradient(-145deg, rgb(242 195 77 / 60%) 0%, rgb(22 21 20) 100%);
  padding: 12px 30px;
  /* padding: 0px; */
  display: inline-block;
  border-radius: 5px;
  font-weight: 500;
  text-transform: uppercase;
  transition: all .3s;
}

.isopopup{
  width: 100px;
  height: 100px;
}
.ml11{
  margin: 0px 0px 0px -36px;
}

@media(max-width:600px){
  #popup-container {
    display: none;
    position: fixed;
    top: -147px;
    left: 0;
    width: 81%;
    height: 100%;
    /* background-color: rgba(0, 0, 0, 0.5); */
    z-index: 9999;
}
#popup-content {
  position: absolute;
  top: 67%;
  left: 62%;
  transform: translate(-50%, -50%);
  background-color: #fff;
  padding: 20px;
  border-radius: 15px;
  border: 5px solid goldenrod;
  box-shadow: 10px 7px 10px 7px rgb(126 108 65);
}
.popupimg {
  width: 300px;
  height: 271px;
  margin: -9px -24px 0px -12px;
}
.posrel12{
  position: relative;
}
.posabs12{
  position: absolute;
    top: 275px;
}
.ml11{
  margin: 0px !important;
}
}


@media(max-width:380px){
  #popup-content {
    width: 83vw;
    position: absolute;
    top: 77%;
    left: 62%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    padding: 20px;
    border-radius: 15px;
    border: 5px solid goldenrod;
    box-shadow: 10px 7px 10px 7px rgb(126 108 65);
}
}


@media(width:280px)
{
  #popup-content {
    position: absolute;
    top: 73%;
    left: 62%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    padding: 20px;
    border-radius: 15px;
    border: 5px solid goldenrod;
    box-shadow: 10px 7px 10px 7px rgb(126 108 65);
    width: 269px;
}
.popupimg {
  width: 300px;
  height: 271px;
  margin: -9px -24px 0px -34px !important;
}
.isopopup {
  width: 100px;
  height: 100px;
  margin: 0px !important;
}
}

@media (min-width: 760px) and (max-width: 920px) {
  .popupimg {
    width: 300px;
    height: 271px;
    margin: 0px;
}
.posrel12{
  position: relative;
}
.posabs12{
  position: absolute;
    top: 275px;
}
.ml11{
  margin: 0px 0px 11px 103px;
}
}
@media screen and (max-width: 992px) {
 
  .popupimg {
    width: 228px;
    height: 235px;
    margin: 0px 0px 0px 62px;
}
.posrel12{
  position: relative;
}
.posabs12{
  position: absolute;
    top: 275px;
}
.ml11 {
  /* margin: 0px 0px 11px 103px; */
  margin: 0px 0px 11px 110px;
}
.isopopup {
  width: 85px;
  height: 85px;
  margin: -15px 0px 0px 0px;
}

}
@media screen and (width: 540px) {
  .ml11 {
    margin: 0px ;
  }
}

/* Popup form End */


#popup-form button[type="submit"]:hover {
    background-color: #c49520;
}
